@media only screen and (max-width: 1024px){
.qodef-content .qodef-content-inner > .qodef-container > .qodef-container-inner, .qodef-content .qodef-content-inner > .qodef-full-width > .qodef-full-width-inner { padding: 0px 15px 0px 15px;}}

@media only screen and (min-width: 769px) and (max-width: 1024px){
h1 { font-size: 20px;letter-spacing: 0.025px;}h2 { font-size: 15px;letter-spacing: 0.025px;}h3 { font-size: 15px;letter-spacing: 0.025px;}h4 { font-size: 14px;letter-spacing: 0.025px;}h5 { font-size: 16px;letter-spacing: 0.025px;}h6 { letter-spacing: 0.025px;}}

@media only screen and (min-width: 681px) and (max-width: 768px){
h1 { font-size: 20px;letter-spacing: 0.025px;}h2 { font-size: 15px;letter-spacing: 0.025px;}h3 { font-size: 15px;letter-spacing: 0.025px;}h4 { font-size: 16px;letter-spacing: 0.025px;}h5 { font-size: 16px;letter-spacing: 0.025px;}h6 { letter-spacing: 0.025px;}body, p { font-size: 15px;letter-spacing: 0.025px;}}

@media only screen and (max-width: 680px){
h1 { font-size: 22px;letter-spacing: 0.025px;}h2 { font-size: 18px;letter-spacing: 0.025px;}h3 { font-size: 15px;letter-spacing: 0.025px;}h4 { font-size: 14px;letter-spacing: 0.025px;}h5 { font-size: 16px;letter-spacing: 0.025px;}h6 { letter-spacing: 0.025px;}body, p { font-size: 15px;letter-spacing: 0.025px;}}